<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <title>Static - Page</title>
</head>
<body>
    <h2>image 01 - path </h2>
    <img src="../static/img/logo.png" alt="">

    <br>
    <h2>image 02 - url_for </h2>
    <img src="{{ url_for('static' , filename = '/img/logo.png')}}" alt="">
</body>
</html>
